<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>data-miner-manager-widget offers a unique access to perform data mining and statistical operations on heterogeneous data</Description>
		<Class>PortletsWidgets</Class>
		<Name>data-miner-manager-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>data-miner-manager-widget offers a unique access to perform data mining and statistical operations on heterogeneous data</Description>
				<Name>data-miner-manager-widget</Name>
				<Version>1.3.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>data-miner-manager-widget</artifactId>
					<version>1.3.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>data-miner-manager-widget-1.3.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


